# prosocial_rewording_translations.yml
-
  passive_agressive: "For future reference, ..."
  prosocial: "In case it's helpful, ..."
-
  passive_agressive: "Per my last email, ..."
  prosocial: "I'm following up on the below."
-
  passive_agressive: "Bumping this to the top of your inbox."
  prosocial: "I know you're busy, but I thought I'd check in on this."
-
  passive_agressive: "Going forward ..."
  prosocial: "How about we try ..."
-
  passive_agressive: "What I want is for you to ..."
  prosocial: "I think it would be good for the project if we ..."

